body { background:url(images/bg.jpg)  repeat-x; color:#646464; font-family: 'Lucida Sans Unicode', Tahoma, Arial, sans-serif;}

#content_dil {
	position:relative;
	width:1000px;
	
	margin:0 auto;
	
}


.turkce_dil {
	position:absolute;
	margin:10px 0 0 0;
	padding:0;
	right:60px;
	display:block; 
	text-indent:-9999px;
	background:url(../../www.beykorulman.com/tema/images/tr.png) no-repeat 0 0;
	width:25px;
	height:20px;
	z-index:90;
}

.ingilizce_dil {
	position:absolute;
	margin:10px 0 0 0;
	padding:0;
	right:27px;
	display:block; 
	text-indent:-9999px;
	background:url(../../www.beykorulman.com/tema/images/en.png) no-repeat 0 0;
	width:25px;
	height:20px;
	z-index:90;
}

.ortala { width:980px; height:auto; margin:0 auto;}
.ust_bolum { width:980px; height:auto; float:left; margin-top:10px; }
.logo { width:170px; height:78px; float:left; margin-top:0px;}

.menu { width:auto; float:right;  width:700px; height:35px;   margin-top:40px;}
.menu li { float:left;}
.menu li a {display:block; color:#000;; font-size:14px; padding:9px 20px; background:url(images/topmenu_bg_a.png) no-repeat  ;  }
.menu li a:hover{ width:auto;  color:#d80404; }

.menu li ul {position: absolute !important;  padding-bottom:0px; padding-top:0px;  display: none; background:#e0e0e0!important;  z-index:2; width:auto !important; min-width:200px; margin-top:-2px; }
.menu li ul li {float: none!important; }
.menu li ul li a {z-index:2; padding:3px 20px !important; font-size:13px !important;color:#000 !important; font-style:normal !important; height:20px !important; text-transform:inherit;font-family:tahoma; border-right:none;text-transform:uppercase;background:none !important;}
.menu li ul li a:hover {color:#d80404 !important; }

.tum_haberler_icon { background:url(images/a1_.png) no-repeat ;width:110px; height:20px;float:right; margin-top:10px;   }
.tum_haberler_icon:hover { background:url(images/_a1.png) no-repeat ; }

.kroki_icon { background:url(images/a2_.png) no-repeat ;width:110px; height:20px; float:right; margin-top:10px; }
.kroki_icon:hover { background:url(images/_a2.png) no-repeat ; }

.devami_icon{ background:url(images/devami_hover.png) no-repeat ;width:110px; height:20px; float:right; margin-top:10px; }
.devami_icon:hover { background:url(images/devami.png) no-repeat ; }


.a1_baslik {float:left; width:100%; height:37px; padding:14px 0 0 20px; font-size:22px; color:#1e4c6c;}
.devami {float:right; margin-top:5px; margin-right:15px;}
.aciklama1 { width:auto; float:left; text-height:16px;}
.footer { width:980px; height:35px; background:url(images/footer_bg.png) no-repeat; float:left; margin-top:20px;}
.footer a{color:#b63d27}
.footer a:hover{color:#999}


.editor { color:#646464; width:980px; height:auto; float:left; margin-top:10px; margin-bottom:10px;}
.icerik_baslik { width:970px; height:auto; padding:10px 5px; font-size: 18px; color:#646464; border-bottom:1px solid #ccc;}

.icerik_alt_menuler a{ color:#03506e; font-size:12px; padding:7px 0 9px 10px;display:block; width:201px; height:21px; border-bottom:1px solid #ccc; }
.icerik_alt_menuler a:hover {background:url(images/icerik_hover.png) no-repeat; color:#646464;}

.icerik_alt_menuler_hover a{ color:#646464; font-size:12px; padding:7px 0 9px 10px;display:block; width:201px; height:21px; border-bottom:1px solid #ccc; font-weight:bold; background:url(images/icerik_hover.png) no-repeat; }

.bannerr { width:980px; height:auto; float:left;}
.banner_sag { width:250px; height: 255px; float:right; margin-top:10px; } 
.banne {width:720px; height:auto; float:left; margin-top:10px;}


.hosgeldiniz_icon { background:url(images/aa3_.html) no-repeat ;width:110px; height:20px; float:right; margin-top:10px; }
.hosgeldiniz_icon:hover { background:url(images/aa3.html) no-repeat ; }
